body,head{
  font-family: 'Open Sans', sans-serif;
}
.navbar {
    overflow-x: visible;
    overflow-y: hidden;
    background-color: #333;
    position: fixed;
    top: 0;
    left: 0px;
    width: 100%;
    height: 40px;
  }  
div.box1  p{
    background-color: #e34140;
    color: white;
    min-height: 30px;
    margin-top: 30px;
    font-size: 15px;
    padding-top: 17px;
    overflow: auto;
    text-align: center;
}
.a1 {
    text-decoration: none;
    color: white;
}
.a1:hover {
  text-decoration: underline;
}
  .navbar a {
      float:left;
      display:block;
      color: #cdcdcd;
      text-align: center;
      padding: 14px 50px;
      font-size: 14px;
      text-decoration: none;   
      overflow: auto;
  }
  a.search1 {
    float:right;
    display:block;
    color: #cdcdcd;
    text-align: center;
    padding: 14px 150px;
    left: 10px;
    font-size: 14px;
    text-decoration: none;   
}
  .navbar a:hover {
   color: white;
  }
  .phase1 {
    text-decoration: none;
  }
  .phase1:hover {
    text-decoration: underline;
  }
.material-icons {
    font-size: 6px;
}
.grid-container {
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 10px;
    background-color: #ffffff;
    padding: 10px;
  }
  .grid-container > div {
    background-color: white;
    text-align: center;
    line-height: 5px;
    height: 500px;
  }
  .item1 {
    grid-column: 1 / span 2;
    grid-row: 1;
  }
  .item2 {
    grid-column: 1 / span 2;
    grid-row: 2;
  }
  .item7 {
    grid-column: 1 / span 2;
    grid-row: 5;
  }
  .centered {
    position: absolute;
    left: 50%;
    top: 30%;
    transform: translate(-50%, -50%);
    line-height: 5px;
    color: rgb(0, 0, 0);
  }
  div.item1{
    background-image: url(https://images.unsplash.com/photo-1595309849731-f7ce86eda9fc?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1283&q=80);
    background-size: cover; 
  }
  div.item2{
    background-image: url(https://images.unsplash.com/photo-1605407160285-3d972384390c?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1114&q=80);
    background-size: cover;
  }
  div.item3{
    background-image: url(https://images.unsplash.com/photo-1526170375885-4d8ecf77b99f?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1170&q=80);
    background-size: cover;
  }
  div.item4{
    background-image: url(https://images.unsplash.com/photo-1491553895911-0055eca6402d?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=580&q=80);
    background-size: cover;
  }
  div.item5{
    background-image: url(https://images.unsplash.com/photo-1505740420928-5e560c06d30e?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1170&q=80);
    background-size: cover;
  }
  div.item6{
    background-image: url(https://images.unsplash.com/photo-1523275335684-37898b6baf30?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1099&q=80);
    background-size: cover;
  }
  div.sign1{
    background-color: rgb(255, 255, 255);
    height: 40px;  
    width: 100%;
    border-bottom: 1px solid black;
    top: 15%;
  }
  .sign1 p {
    float:left;
    display:block;
    color: #000000;
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 14px;
    text-decoration: none;   
    overflow: hidden;
  }
.flex-container {
  display: flex;
  flex-direction: column;
  background-color: rgb(255, 255, 255);
  align-items: center;
  overflow: auto; 
}
.flex-container > div {
  background-color: #ffffff;
  width: 300px;
  margin-top: 10px;
  text-align: center;
  color: rgb(104, 102, 102);
}
div.sign1 a:hover p{
  color: #e34140;
}
.sign2 a:visited{ 
  color: #000000;
}
 .sign2 a:hover {
  color: #e34140;
}
p.forget a:visited{
  color: #000000;
}
p.forget a{
  text-decoration: none;
}
p.forget a:hover{
  color: blue;
}
table, th, td {
  border: none;
  text-align: justify;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
}
th {
  font-weight: bold;
  font-size: larger;
}
td {
  font-weight: lighter; 
}
table {
  width: 80%;
}
.footer{
  text-align: center;
  margin-top: 10px ;
  border-top: 1px solid black;
  margin-left: 10%;
  margin-right: 10%;
}
table a{
  text-decoration: none;
}
table a:visited{
  color: #000000;
}
table a:hover{ 
  color: #e34140;
}